@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
/*@import url("../../../scripts/jquery/fancybox/jquery.fancybox.css");*/


/*-------------------------------------------------
 Reset
--------------------------------------------------*/
/*html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }*/



/*-------------------------------------------------
 loading的樣式
--------------------------------------------------*/
.canvas_loading {
	color:#F90;
	text-align:left;
	margin:50px;
	padding: 0 0 0 25px;
	font-size:16px;
	/* background:url(../../web_admin/images/icon_loading.gif) no-repeat; */
}

/*-------------------------------------------------
 form的欄位專用 error樣式
--------------------------------------------------*/
form#mw_form label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color:red;
	font-style: italic;
	padding:0 5px;
}

form#mw_form input.error { 
	border: 1px solid #F00;
}


/*-------------------------------------------------
 fancyBox訊息的樣式 
--------------------------------------------------*/
.msg {
	color:#FF8C00;
	font-size:14px;
	margin:20px;
	padding:0 0 0 24px;
	line-height:24px;
	
	/* IE7 */
	*margin:20px;
}

.option {
	text-align:center;
	margin:0 0 0 35px;
}

.option a {
	display:block;
	float:left;
	width:80px;
	line-height:21px;
	margin:2px 10px;
	color:#666;
	cursor:pointer;
	background:url(../../web_admin/images/btn_msg.jpg) no-repeat;
}

.option a:hover {
	color:#333;
	background:url(../../web_admin/images/btn_msg_on.jpg) no-repeat;
}

.icon_yes {
	background:url(../../web_admin/images/icon_yes.gif) left center no-repeat;
}

.icon_no {
	background:url(../../web_admin/images/icon_no.gif) left center no-repeat;
}

.icon_alert {
	background:url(../../web_admin/images/icon_alert.gif) left center no-repeat;
}

.icon_down {
	background:url(../../web_admin/images/icon_down.gif) left center no-repeat;
}

.icon_loading {
	background:url(../../web_admin/images/icon_loading.gif) left center no-repeat;
}